.thumb-uploader {
    display: inline-block;
    max-width: 150px;
  
    line-height: 14px;

    vertical-align: text-top;
    background-repeat: no-repeat;
}


tr.template-download td span.preview{
    text-align: center;
    margin:0px;
}
.preview-uploader-indt {
    background: url('../img/icon-indt.png');
    
    background-repeat: no-repeat;
}

.preview-uploader-pdf {
    background: url('../img/icon-pdf.png');
    max-width: 150px;
    max-height: 150px;
    width: 150px;
    height: 150px;
    line-height: 14px;
    background-repeat: no-repeat;
}

.preview-uploader-forbidden {
    background: url('../img/icon-forbidden.png');
    max-width: 150px;
    max-height: 150px;
    width: 150px;
    height: 150px;
    line-height: 14px;
    background-repeat: no-repeat;
}

label.error {

    font-weight: bold;
    color: red;
    padding: 2px 8px;
    margin-top: 2px;
}


label.required:before {
    color: red;
    content: '*';
    margin-right: 5px;
    display:inline;
}

#content-area.checkout {
    width: 100%;
}
.checkout > form {
    width: 100%;
    border: 0px;
    padding:0px;
}

.blueimp-gallery h3{
border-bottom:2px ;
/* font-size:;
margin-bottom: ;
padding-bottom: ; */
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 40px;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}

table .table{
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    border-color: gray;
    border:1px;
}


.table th, .table td{
padding: 8px;
line-height: 20px;
text-align: left;
vertical-align: top;
border-top: 1px solid #ddd;
max-width: 100%;
}

.table th{
    border-bottom: 3px solid #ddd;
}

.hover tbody tr:hover{
    background-color: rgb(208, 226, 180);
}

.ulapi{
    list-style-type: disc;
    margin: 0 0 10px 25px
}
.ulapi ul{
    list-style-type: circle;
    margin: 0 0 0px 25px
}

.ulapi li{
    line-height: 20px;
    text-align: -webkit-match-parent;
    line-height: 20px;
}
td hr{
    border-color: #EEE -moz-use-text-color rgba(180, 180, 180, 1);
}

.green{
            color: green;
        }
.red {
            color: red;
        }
        
.quantity-with-name{
    
    min-height: 20px;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
    float: right;

}

       
   
        
